1.077 - Can't load ...
 
Share:
Notifications
Clear all

2022-05-29: APP 2.0.0-beta2 has been released !

Release notes

Download links per platform:

windows 2.0.0-beta2

macOS x86_64 2.0.0-beta2

macOS arm64 M1 2.0.0-beta2

Linux DEB 2.0.0-beta2

Linux RPM 2.0.0-beta2

[Solved] 1.077 - Can't load darks from my library


(@robsi)
White Dwarf Customer
Joined: 3 years ago
Posts: 19
Topic starter  

If I try to load darks from my library I'm getting this

APP error

Works fine with 1.075

Windows 10


ReplyQuote
(@vincent-mod)
Quasar Admin
Joined: 5 years ago
Posts: 4850
 

Could you try again with 1.078 and post the results? If it remains we might need to have a look at some of your dark frames.


ReplyQuote
(@robsi)
White Dwarf Customer
Joined: 3 years ago
Posts: 19
Topic starter  

@vincent-mod

1.078 is working!👍 thanks!😃

CS, and stay well


ReplyQuote
(@vincent-mod)
Quasar Admin
Joined: 5 years ago
Posts: 4850
 

Woot! Always nice, these easy solutions. 😉


ReplyQuote
Share: